@import "signature.css";
@import "wysiwyg.css";

body {
	font-size:12px;
	font-family:Arial;
	line-height:21px;
	color:#585858;
	background:#fff url(../images/bg.jpg) repeat-x;
	margin:0;
}

a {
	color:#016684;
}

a:hover {
	text-decoration:none;
}

* {
	outline:none;
}

img.image_left {
	margin:0 15px 4px 0 ;
	float:left;
	padding:5px;
	border:solid 1px #dedede;
}

img.image_right {
	margin:0 0 4px 8px;
	float:right;
	padding:5px;
	border:solid 1px #dedede;
}

img.image_none {
	margin:4px;
	padding:5px;
	border:solid 1px #dedede;
}


.clearer {
	clear:both;
}

h1 {
	color:#8ab54e;
	font-size:20px;
	margin:0;
	padding:0;
	padding-bottom:5px;
	margin-bottom:15px;
	padding-top:20px;
	font-weight:normal;
	border-bottom:1px dotted #b8bcc0;
}

h2 {
	margin:0;
	padding:0;
	padding-bottom:10px;
	padding-top:10px;
	color:#8ab54e;
	font-size:16px;
	font-weight:normal;
}

h3 {
	margin:0;
	padding:0;
	padding-bottom:5px;
	padding-top:5px;
	color:#8ab54e;
	font-size:14px;
	font-weight:normal;
}

hr {
	display:block;
	border:none;
	margin:15px 0;
	border-bottom:dotted 1px #cccccc;
	height:1px;
}

p {
	margin:0;
	padding:0;
	padding-bottom:5px;
}

/********** main frames **************/

#header {
	margin:auto;
	width:1000px;
	height:150px;
}

#logo {
	float:left;
	margin-top:4px;
	width:308px;
	height:146px;
	background:url("../images/logo.jpg");
	cursor:pointer;
}

#top_right {
	padding-top:17px;
	float:right;
}

#search {
	padding-top:17px;
	float:right;
}

.bar_navigation {
	padding-top:7px;
	float:right;
	margin-right:10px;
}

.bar_navigation .menu {
	float:left;
}

.bar_navigation a {
	float:left;
	border-right:1px solid #89b943;
	padding:0px 10px;
	font-size:11px;
	color:#777777;
	text-decoration:none;
	line-height:11px;
}

.bar_navigation a:hover, .bar_navigation a.selected{
	color:#016684;
	text-decoration:none;
}

#top_bar {
	padding-top:20px;
	float:right;
}

/******************* top_navigation **************************/

.top_navigation {
	margin-top:6px;
	float:right;
}

.top_navigation a.level_1 {
	display:block;
	float:left;
	text-decoration:none;
	font-size:13px;
	padding:30px 25px 30px 25px;
	color:#606060;
	margin-right:2px;
	color:#646464;
}

.top_navigation .submenu a.level_2{
	display: block;
	float:left;
	color:#4896b7;
	font-size:12px;
	float:left;
	margin:0;
	padding:11px 10px 9px 35px;
	border-bottom: 1px solid #ebebeb;
	text-decoration: none;
	width:162px;
	height:21px;
	background:#fbfbfb url(../images/bg_menu_level23.jpg) left bottom no-repeat;
}

.top_navigation .submenu2 a.level_3{
	display: block;
	float:left;
	color:#4896b7;
	font-size:12px;
	float:left;
	margin:0;
	padding:11px 10px 9px 34px;
	border-bottom: 1px solid #ebebeb;
	text-decoration: none;
	width:190px;
	height:21px;
	background:#fbfbfb url(../images/bg_menu_level23.jpg) left bottom no-repeat;
}

.top_navigation .menu, .top_navigation .menu_sub {
	float:left;
	background:url(../images/spacer.jpg) right no-repeat;
}

.top_navigation .menu_sub2 {
	float:left;
}

.top_navigation .submenu {
	float:left;
	clear:both;
	display: none;
	margin-top:81px;
	position: absolute;
	z-index: 98;
	width:207px;
	border: 1px solid #dcdbd7;
	margin-left:-1px;
}

.top_navigation .submenu2 {
	margin-left:207px;
	margin-top:-1px;
	position:absolute;
	display: none;
	z-index: 98;
	border: 1px solid #dcdbd7;
	width:234px;
}

.top_navigation a.level_2:hover, .top_navigation a.level_2.selected, .top_navigation a.level_2.bordered, .top_navigation a.level_3:hover, .top_navigation a.level_3.selected {
	background:#ebebeb url(../images/bg_menu_level23_hover.jpg) no-repeat;
}

.top_navigation a.level_1:hover, .top_navigation a.level_1.selected, .top_navigation a.level_1.bordered {
	background:url(../images/bg_menu_hover.jpg) bottom repeat-x;
	margin-right:2px;
}

/****************************************************************************/

#top {
	margin:auto;
	width:1000px;
	font-size:11px;
	line-height:16px;
	background:url(../images/top.jpg) no-repeat;
	height:315px;
}

#main {
	margin:auto;
	width:1000px;
}

#content_outer {
	margin:auto;
	width:940px;
	background:url(../images/bg_content_outer.jpg) top no-repeat;
	padding:65px 46px;
}

#content {
	margin:auto;
	width:1000px;
	min-height:500px;
  	height:auto !important;
  	height:500px;
}

/**************************** highlight *********************/

.highlight_item {
	margin:41px 26px;
	float:left;
	width:355px;
	height:238px;
}

.content_highlights {
	width:407px;
	float:left;
}

#top .content_textimg {
	float:left;
	width:510px;
	margin-left:70px;
	margin-top:45px;
	font-size:14px;
	line-height:23px;
	color:#fff;
}

#top .content_textimg h1 {
	font-size:28px;
	line-height:30px;
	padding-bottom:20px;
	margin:0;
	color:#fff;
	font-style:italic;
	border:none;
}

/********************* Home ******************************/

#home {
	padding-top:20px;
}

#home h1, #left .content_textimg h1 {
	padding-left:25px;
	background:url(../images/bg_title.jpg) left no-repeat;
}

#left .content_textimg {
	float:left;
	width:245px;
	padding-bottom:15px;
	border-bottom:1px dotted #b8bcc0;
	margin-bottom:15px;
}

#home img.image_none {
	margin-left:0;
	margin-right:0;
	border:none;
}

.bg_image{
	width:284px;
	padding-left:4px;
	background:url(../images/bg_home_image.jpg) no-repeat;
}

#home .content_textimg {
	float:left;
	width:285px;
	padding-bottom:15px;
	border-bottom:1px dotted #b8bcc0;
	margin-bottom:15px;
	margin-left:20px;
	margin-right:20px;
	margin-top:10px;
}

#home .content_textimg p {
	padding:0 10px;
}

#home .content_mininewslatest {
	float:left;
	width:610px;
	margin-left:20px;
	line-height:20px;
	margin-bottom:50px;
	margin-right:20px;
	margin-top:10px;
}

#home .content_mininewslatest h2 {
	margin-top:-15px;
	padding-bottom:8px;
}

#home .content_mininewslatest img {
	margin-left:0;
	margin-right:0;
	border:none;
}

#home .content_mininewslatest .bg_image {
	float:left;
	margin-right:15Px;
	width:135px;
	height:104px;
	padding-top:4px;
	padding-left:4px;
	background:url(../images/bg_news_image.jpg) no-repeat;
}

#home .content_mininewslatest .date{
	font-size:11px;
}

#home .content_mininewslatest .content_mininewslatest_item{
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px dotted #b8bcc0;
	margin-bottom:5px;
}

#home .content_mininewslatest .content_mininewslatest_more{
	padding-top:15px;
	padding-right:10px;
	float:right;
}

.content_mininewslist .content_mininewslist_item{
	padding-top:10px;
	padding-bottom:20px;
	border-bottom:1px solid #dedede;
	margin-bottom:20px;
}

.content_mininewslist .event_date, .content_mininews .event_date, .content_eventlist .event_date, .content_eventview .event_date {
	font-size:11px;
}

.content_mininews, .content_eventview {
	padding-top:10px;
}

.content_mininewslist h2, .content_mininews h2 {
	margin-top:-10px;
}

/****************** page nav ***************/

.page_navigation {
	text-align:center;
	padding:4px 0;
	margin:5px 0;
}


.page_navigation a {
	border:solid 1px #cccccc;
	border-radius:5px;
	-moz-border-radius:5px;
	padding:3px 7px;
	margin:1px 3px;
	font-size:11px;
	text-decoration:none;
}

.page_navigation a.current_nav {
	font-weight:bold;
	background:#f5f5f5;
}


.page_navigation {
	text-align:center;
	padding:4px 0;
}

/***************** left *****************************/

#left {
	float:left;
	width:245px;
}

/**** content navigation : left_navigation ********/

.left_navigation {
	float:left;
	width:245px;
	margin-bottom:30px;
}

.left_navigation h1 {
	color:#8ab54e;
	width:220px;
	height:30px;
	background:url(../images/left_menu_title.jpg) no-repeat;
	font-size:16px;
	margin:0;
	padding:0;
	padding:25px 0px 5px 25px;
	border:none;
}

.left_navigation a.level_2 {
	display:block;
	text-decoration:none;
	font-size:12px;
	line-height:20px;
	background:#fbfbfb url("../images/bg_menu.jpg") 20px no-repeat;
	border-bottom:solid 1px #e5e5e5;
	border-left:solid 1px #e5e5e5;
	border-right:solid 1px #e5e5e5;
	padding:8px 40px;
	color:#4896b7;
}

.left_navigation a.level_3 {
	text-decoration:none;
	display:block;
	font-size:11px;
	padding:8px 0px 8px 40px;
	background:#fbfbfb;
	border-bottom:dotted 1px #e5e5e5;
	border-left:solid 1px #e5e5e5;
	border-right:solid 1px #e5e5e5;
	color:#4896b7;
}

.left_navigation a.level_3:hover, .left_navigation a.level_3.selected {
	text-decoration:none;
	background:#ebebeb;
	color:#646464;
}

.left_navigation a.level_2:hover, .left_navigation a.level_2.selected {
	text-decoration:underline;
	background:#fbfbfb url("../images/left_menu2_hover.jpg") 20px no-repeat;
	text-decoration:none;
}


/**** content table ********/

div.content_table {
	margin-bottom:20px;	
}

table.content_table {
	width:100%;
}

table.content_table tr {
}

table.content_table tr th {
	text-align:left;
	vertical-align:top;
	border-bottom:1px dotted #c7c7c7;
	padding:5px;
}

table.content_table tr td {
	border-bottom:1px dotted #c7c7c7;
	padding:5px;
}

/* system messages */

.messages {
	padding:12px 25px 10px 25px;
	background:#eeeeee;
	border:solid 1px #cccccc;
	font-weight:bold;
	border-radius:5px;
	-moz-border-radius:5px;
	margin:0px 0px 10px 0;
}
.form_messages {
	padding:0px 5px;
	background:#eeeeee;
	border:solid 1px #cccccc;
	border-radius:5px;
	-moz-border-radius:5px;
	margin:10px 0;
	font-size:11px;
}
.messages_error {
	color:red;
}
.messages_warning {
	color:#ff9900;
}
.messages_success {
	color:green;
}


/*********************** download ***************************/


ul.download_files{
	width:auto;
	display:block;
	float:none;
	padding:0;
	margin:0;
	margin-top:15px;
}

ul.download_files li{
	display:block;
	float:none;
	list-style:none;
	font-size:11px;
	border:1px solid #e2e2e2;
	padding:7px 10px;
	margin-top:-1px;
	background:#f3f4ef;
	margin-bottom:5px;
}

ul.download_files li img{
	float:left;
	margin-top:3px;
	margin-right:3px;
}

ul.download_files li a{
	text-align:left;
	padding:5px 10px 5px 0px;
	margin-left:0px;
	float:none;
	font-size:12px;
}


/**************************** content_breadcrumb *****************/

.content_breadcrumb{
	display:block;
	margin-bottom:5px;
	font-size:10px;
	margin-top:-20px;
}

/**************************** default *****************/

#default {
	float:left;
	line-height:22px;
}

#default .content_textimg, #default div.content_table, #default .content_gallerypreview {
	padding-bottom:10px;
}

#default .content_gallerypreview {
	border-bottom: 1px dotted #b8bcc0;
	margin-bottom:10px;
}

#default .content_gallerypreview .event_date {
	font-size:11px;
}

#default .content_gallerypreview h2 {
	margin-top:-10px;
}

#default .content_gallerypreview .more {
	float:right;
}

input[type=submit] {
	background:url(../images/button.jpg);
	border:none;
	width:84px;
	height: 30px;
	margin-top:21px;
	color: #fff;
	padding-bottom:2px;
}


/************************ forms *****************************/

dt {
	float:left;
	width:180px;
	margin:0;
	margin-bottom:10px;
	padding:0;
}

dd {
	float:left;
	width:400px;
	margin:0;
	margin-bottom:10px;
	padding:0;
}

.content_form {
margin-top:20px;
}

.content_form form {
margin:20px 0;
}

label {
display:block;
float:left;
width:180px;
padding-right:10px;
}

#captcha {
margin-top:-10px;
margin-left:220px;	
}

#captchaimg {
	border:1px solid #cdcdcd;
}

.form_button {
padding:10px 0;
float:right;
margin-right:40px;
}

.content_form input[type=text],
textarea {
border-radius:2px;
-moz-border-radius:2px;
border:solid 1px #cdcdcd;
font-size:12px;
padding:3px 4px;
font-family:Arial;
color:#666666;
width:300px;
}

.content_form input[type=text]:focus,
textarea:focus {
	border:solid 1px #aaaaaa;
}


/****************content_image***************/

.content_image {
	margin-bottom:20px;
}

/****************** footer ************************/

#footer {
	margin-top:20px;
	height:177px;
	background:#5e5e5e;
}

/****************** site_map ***********************/

.site_map a{
	display:block;
}

.site_map a.level_1{
	font-size:13px;
	padding:5px 0px;
}

.site_map a.level_2{
	font-size:12px;
	color:#8ab54e;
	padding:5px 0px;
	padding-left:20px;
}

.site_map a.level_3{
	font-size:11px;
	color:#585858;
	padding:5px 0px;
	padding-left:40px;é
}

/* LOGIN */

.content_login
{
	margin: 0 auto;
}

.content_login dl
{
	overflow:hidden;
}

.content_login dt#login_buttons-label
{
	margin:0;
	padding: 0;
	height:0px;
	line-height: 0;
}

.content_login fieldset#fieldset-login_buttons
{
	margin:0;
	padding: 0;
	height:60px;
}

.content_login fieldset#fieldset-login_buttons dl
{
	margin:0;
	padding: 0;
	height:60px;
}


.content_login dd
{
 width:480px;
}

.content_login .form_break
{
	clear:both;
	margin:10px 0px;
} 

.content_login .form_break label
{
	clear:both;
	float:left;
	width:100px;
	margin:5px 0px;
}

.content_login .form_break input
{
	width:260px;
	border:solid 1px #c1c1c1;
	font-size:14px;
	color:#ababab;
	padding:8px 5px;
	float:left;
	margin:5px 0px;
}

.content_login form
{
	background-color:#ebebeb;
	border:solid 1px #d6d6d6;
	font-size:14px;
	color:#000000;
	padding:5px 10px;
	margin:auto;
	width:500px;
}

.content_login form fieldset
{
	border:none;
}

.content_login form .form_button input 
{
	float:right;
	margin-right:67px;
}

/*************** FILE SHARING ********/

.content_filesharing_item
{
	width:450px;
	float:left;
}

.content_filesharing_item.sub_directory
{
	margin-left: 40px;
}

.content_filesharing_item a
{
	text-decoration: none;
}	

.content_filesharing_item h2
{
	color:#8ab54e;
	font-size:16px;
	font-weight:normal;
	border-bottom:1px dotted #b8bcc0;
	margin: 5px 0 0 15px;
	padding: 0 17px;
	text-decoration: none;
}

.content_filesharing_item h2.extended
{
	background:url(../images/directory_opened.png)  no-repeat center left;
}

.content_filesharing_item h2.closed
{
	background:url(../images/directory_closed.png)  no-repeat center left;
}

.content_filesharing_item_right
{
	float:right;
	margin-top: -21px;
	margin-right: 20px;
}

.content_filesharing_item_right a
{
	text-decoration: none;
	font-weight: bold;
}

.content_filesharing_item .file_list
{
	margin: 0px 30px 0 30px;
}


ul.file_list{
	width:390px;
	display:block;
	float:none;
	padding:0;
	margin:0;
	padding: 15px 0;
}

ul.file_list li{
	display:block;
	float:none;
	list-style:none;
	font-size:11px;
	background-color:#fbfbfb;
	border:solid 1px #e4e4e4;
	padding:6px 10px;
	margin-top:0px;
	margin-bottom:5px;
}

ul.file_list li img{
	float:left;
	margin-top:2px;
	margin-right:5px;
}

ul.file_list li a{
	text-align:left;
	padding:5px 10px 5px 0px;
	margin-left:0px;
	float:none;
	font-size:12px;
	text-decoration: underline;
}

.file_item_right
{
	float: right;	
}

.file_item_right a
{
	text-decoration: none;	
	font-weight: bold;
}
	
#directory_upload
{
	width: 175px;
	float:right;
	position:relative;
}

#directory_upload object
{
	height:1px;
	width:1px;
}
